aboutsummaryrefslogtreecommitdiffstats
BranchCommit messageAuthorAge
5.125.12.11 snapshot updateDan Ackers5 days
lts-5.15qt5: update submodules for LTS 5.15.4Jani Suonpera3 weeks
upstream/hardknottlayer.conf: update LAYERSERIES_COMPAT for hardknottMartin Jansa8 weeks
upstream/jansa/chromium-87qtwebengine: few more fixes for gcc-11Martin Jansa18 hours
upstream/jansa/masterqtwebengine: few more fixes for gcc-11Martin Jansa18 hours
upstream/jansa/warriorWIP-dunfell-compatibleMartin Jansa9 days
upstream/masterqtwebengine: few more fixes for gcc-11Martin Jansa18 hours
upstream/master-nextqtwebengine: few more fixes for gcc-11Martin Jansa18 hours
upstream/warriorqtdeclarative: fix build with gcc-11Martin Jansa9 days
upstream/warrior-nextqtdeclarative: fix build with gcc-11Martin Jansa9 days
[...]
 
TagDownloadAuthorAge
v5.15.3-ltscommit f0eae3351f...Mikko Gronoff2 months
v5.15.2commit 72459ce063...Mikko Gronoff6 months
v5.12.10commit b0d2d2913e...Mikko Gronoff6 months
v5.15.1commit 0108285c3f...Mikko Gronoff8 months
v5.12.9commit 6de1c520d5...Mikko Gronoff11 months
v5.15.0commit 710f5bcf4c...Mikko Gronoff12 months
v5.15.0-rc2commit 999a301f64...Mikko Gronoff12 months
v5.15.0-rccommit 0ad7806ca3...Mikko Gronoff12 months
v5.15.0-beta4commit bfa0b78790...Mikko Gronoff13 months
v5.12.8commit 07bfd3543d...Mikko Gronoff13 months
[...]
 
AgeCommit messageAuthorFilesLines
2021-03-02python3-pyqt5: Update recipe to use pypi classupstream/jansa/dunfellupstream/dunfell-nextupstream/dunfellDaniel Gomez1-2/+6
2021-03-02python3-pyqt5: upgrade to final 5.15.1Martin Jansa1-4/+2
2021-03-02python3-pyqt5: Update to dev2008271829 snapshotDaniel Gomez1-1/+1
2021-03-02python3-pyqt5: Update to dev2008081558 snapshotKhem Raj1-1/+1
2021-03-02python3-pyqt5: Update to 5.15.1.dev2007111314Philip Balister1-1/+1
2021-03-02python3-pyqt5: Update to 5.15 versionKhem Raj1-3/+3
2020-11-05cinematicexperience: don't use trailing slash in SMartin Jansa1-1/+1
2020-11-03qt5-creator: upgrade 4.13.1Andreas Müller1-2/+2
2020-11-03qtwebengine: Fix sandbox freeze for glibc >= 2.31 on 32 bit systemsAndreas Müller2-0/+140
2020-11-03qt5-creator: rrecommend qtwebengine dev related packagesAndreas Müller1-0/+4
[...]
 
Clone
git://code.qt.io/yocto/meta-qt5.git
http://code.qt.io/yocto/meta-qt5.git
https://code.qt.io/yocto/meta-qt5.git